version: 2.7.1
files:
  - url: bchat-desktop-win-x64-2.7.1.exe
    sha512: sH7xLNNQ1bMB8vq6FdG0iI3hvz6ITa29dIWIdrhNLOTdE8wrFIEm9YaBhPcZv1PTVTGZUWWlzyY3HnlktMIk8Q==
    size: 128075060
path: bchat-desktop-win-x64-2.7.1.exe
sha512: sH7xLNNQ1bMB8vq6FdG0iI3hvz6ITa29dIWIdrhNLOTdE8wrFIEm9YaBhPcZv1PTVTGZUWWlzyY3HnlktMIk8Q==
releaseDate: '2025-11-28T14:06:35.705Z'
